<!-- footer Start -->
<footer>
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="footer-manu">
          <ul>
            {{ range .Site.Menus.footer }}
            <li><a href="{{ .URL | absURL }}">{{ .Name }}</a></li>
            {{ end }}
            <li><a href="https://instagram.com/buseybrews" target="_blank">Instagram</a></li>
            <li><a href="https://twitter.com/buseybrews" target="_blank">Twitter</a></li>
            <li><a href="https://facebook.com/buseybrews" target="_blank">Facebook</a></li>
            <li><a href="/docs" target="_blank">Documentation</a></li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</footer>
